Вы здесь

Поддержка PHP 7.3

В ветку Друпал 8.7.х внесено изменение, которое делает Друпал 8 совместимым с PHP 7.3.